uuid: 4daafce8-28cb-470e-8a1f-20632a9195c3
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: u1TaJgGuI7dfEk7c8RFSSOoA3uK9BldKjI0uaV5kIpg
id: admin
label: Administration
description: 'Liens des tâches d''administration'
locked: true
